<template>
  <g>
    <defs>
      <path
        id="crane@1x-a"
        d="M17.7039318,13.7275496 L17.7039318,11.6302362 L18.5549841,11.6302362 L18.5593152,14.4973946 C18.3156933,14.1823103 18.0893957,13.9094539 17.7039318,13.7275496 L17.7039318,13.7275496 Z M16.163159,18.4440685 C15.2168234,18.4440685 14.4469784,17.6742235 14.4469784,16.7278879 C14.4469784,15.7815524 15.2168234,15.0117074 16.163159,15.0117074 C17.1094945,15.0117074 17.8793395,15.7815524 17.8793395,16.7278879 C17.8793395,17.6742235 17.1094945,18.4440685 16.163159,18.4440685 L16.163159,18.4440685 Z M13.1530757,12.4769574 C12.6311836,11.9539825 11.9360493,11.6659674 11.1965216,11.6659674 L6.43452663,11.6659674 L6.43452663,6.03451309 C6.43452663,6.01610611 6.44968532,6.00203018 6.46700954,6.00203018 L7.2271097,6.00203018 L7.2271097,9.60221967 C7.2271097,10.5485552 7.99695473,11.319483 8.94437301,11.319483 L14.8984909,11.3184002 L14.8984909,13.7221358 C14.7534006,13.7838533 14.6126413,13.8553157 14.4772958,13.9376057 L13.1530757,12.4769574 Z M12.9007918,16.7278879 C12.9007918,16.7906882 12.9029573,16.8534885 12.9072884,16.9152061 L8.51668133,16.9152061 C8.35751506,15.5346823 7.16647493,14.4649117 5.76754416,14.4649117 C5.38965961,14.4649117 5.02693375,14.5396224 4.6847804,14.6857955 L4.6847804,13.3832307 C4.6847804,13.1720918 4.85693984,13.0010151 5.06699601,13.0010151 L11.1965216,13.0010151 C11.57982,13.0010151 11.9392976,13.1493537 12.2089057,13.4200447 L13.5569466,14.7691683 C13.1270894,15.338702 12.9007918,16.0143466 12.9007918,16.7278879 L12.9007918,16.7278879 Z M5.76754416,18.6649523 C4.97712662,18.6649523 4.33504771,18.0217906 4.33504771,17.2324558 C4.33504771,16.4431211 4.97712662,15.7999594 5.76754416,15.7999594 C6.55687893,15.7999594 7.2000406,16.4431211 7.2000406,17.2324558 C7.2000406,18.0217906 6.55687893,18.6649523 5.76754416,18.6649523 L5.76754416,18.6649523 Z M8.56215741,6.00203018 L11.5310956,6.00203018 C11.8126142,6.00203018 12.0724775,6.16661027 12.1948298,6.42430805 L14.0831698,9.96602829 L8.94437301,9.98335251 C8.73323408,9.98335251 8.56215741,9.81227583 8.56215741,9.60221967 L8.56215741,6.00203018 Z M21.8519997,17.2649388 L19.8986939,17.2649388 L19.888949,11.3119036 C19.888949,10.751032 19.4320227,10.2941057 18.8711511,10.2941057 L17.7039318,10.2941057 L17.7039318,5.01779793 C17.7039318,4.13209718 17.2047777,4 16.9070177,4 L16.0592136,4 C15.691074,4 15.3922312,4.29992556 15.3922312,4.66806524 C15.3922312,5.03620491 15.691074,5.33504771 16.0592136,5.33504771 L16.4414292,5.33504771 L16.4414292,13.4720173 C16.3753807,13.4698518 16.2952561,13.4676863 16.2335386,13.4666035 L16.2335386,11.3075726 C16.2335386,10.9459295 16.1371726,10.5886174 15.9563511,10.274616 L13.3912838,5.83311904 C13.0480476,5.12499154 12.3182649,4.66698247 11.5310956,4.66698247 L6.46700954,4.66698247 C5.71340597,4.66698247 5.09947892,5.27982676 5.09947892,6.03451309 L5.09947892,11.6659674 L5.06699601,11.6659674 C4.12066049,11.6659674 3.34973269,12.4358124 3.34973269,13.3832307 L3.34973269,15.8324423 C3.34973269,15.8497665 3.35081546,15.8670907 3.35189822,15.884415 C3.1223523,16.2947824 3,16.7603708 3,17.2324558 C3,18.75807 4.24084726,20 5.76754416,20 C6.89794952,20 7.92332679,19.2994519 8.34019084,18.2502538 L13.2808418,18.2502538 C13.8287203,19.2853759 14.888746,19.9491101 16.0592136,19.9848413 L16.1274278,19.9913379 C16.1739866,19.9956689 16.2194627,20 16.2660215,20 C17.405089,20 18.4369628,19.3925695 18.9859241,18.4061718 C19.1591663,18.5317723 19.3659741,18.5999865 19.5814441,18.5999865 L21.8519997,18.5999865 C22.2201394,18.5999865 22.520065,18.3000609 22.520065,17.9319212 C22.520065,17.5637816 22.2201394,17.2649388 21.8519997,17.2649388 L21.8519997,17.2649388 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#crane@1x-a" />
    </g>
  </g>
</template>
